.article-image-full img{
  width:100%;
}

.home_css .t3-mainbody{
	display:none;
	}
	
.home_css .t3-sl-1{
	padding-bottom:0px;
	padding-top: 30px;
	}
.home_css .t3-sl-2{
  	padding-bottom:0px;
	padding-top: 0px;
}
.join_travcom, .join_travcom a, .active .join_travcom{
	background-color:#000000 !important;
	color: #ffffff !important;
}
.osm-plan-property{
 	 display:none;
}
.osm-container .osm-item-heading-box{
	padding: 10px 10px 10px;
}
ul.eventsmall span.event-date{
	width: 33.3%!important;
}
.navbar{
	border: none!important;
}
.off-canvas-toggle{
	background-color: #b3ced7;
}
div#fd.eb .mod-btn-primary{
	background-color: #b3ced7!important;
	border-color: #b3ced7!important;
	color: #000;
}
.form-group .inline-display{
	display: table;
}
.no_bottom{
  margin-bottom:0;
}